/*Global*/
BODY, P
{
        font-family: calibri, arial, sans-serif;
        font-weight: normal;
        font-size: small;
        padding: 0pt 0pt 0pt 0pt;
        color: #555555;
}

body
{
background:url(images/petals_bg.gif) no-repeat;
}
 

.navtext
{
        font-family: calibri, arial, sans-serif;
        font-weight: normal;
        font-size: small;
        padding: 0pt 0pt 0pt 0pt;
        color: #555555;

}

.content
{
        font-family: calibri, arial, sans-serif;
        font-weight: normal;
        font-size: small;
        padding: 0pt 0pt 0pt 25pt;
        color: #555555;
}

H1
{
        font-family: calibri, arial, sans-serif;
        font-weight: normal;
        font-variant: caps;
        font-size: large;
        padding: 0pt 0pt 0pt 0pt;
        color: #60574A;
}

A
{
        text-decoration: none;
}

A:link    { color: #555555 }
A:active  { color: #555555 }
A:visited { color: #555555 }
A:hover   { color: #1F497D; text-decoration:underline; }
